API referenceProjects
Get a project
GET
/projects/{id}curl -X GET "https://actions.53degrees.app/api/v1/projects/{id}" \
-H "Authorization: Bearer $53_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Success
idstringrequiredAn id the API returned.
objectenum<string>requiredOne of:projectnamestringrequiredstageIdstringrequiredstagestring | nullrequiredpriorityenum<string>requiredOne of:urgenthighmediumlownoneaccessLevelenum<string>requiredOne of:publicprivatestartDatestring | nullrequireddueDatestring | nullrequiredprojectLeadstring | nullrequiredtagsstring[]requiredcreatedAtstringrequiredISO 8601.
updatedAtstringrequiredISO 8601.
{
"id": "string",
"object": "project",
"name": "string",
"stageId": "string",
"stage": "string",
"priority": "urgent",
"accessLevel": "public",
"startDate": "string",
"dueDate": "string",
"projectLead": "string",
"tags": [
"string"
],
"createdAt": "string",
"updatedAt": "string"
}